<?php
session_start();
require("config.php");
$_SESSION["goodsid"]="";
$_SESSION["goodsnum"]="";
echo "<script>window.location.href='shopping_car.php';</script>";
$smarty->display("shopping_car.tpl");

?>